.kundenstimm-slider {
    padding: 20px;
    color: #000;
}

.kundenstimm-slider-slicker {
    width: 535px;
}

/* Arrows */
.kundenstimm-slider .slick-prev,
.kundenstimm-slider .slick-next {
    top: 50%;
    width: auto;
    height: auto;
    cursor: pointer;
    border: none;
    outline: none;
    opacity: 1;
}

.kundenstimm-slider .slick-prev {
    left: -20px;
}

.kundenstimm-slider .slick-next {
    right: 0;
}

.kundenstimm-quotes p:first-child {
    text-align: center;
    font-size: 12px;
    margin: 0;
    font-style: italic;
    width: 250px;
}

.quotes-green {
    color: #b9cd00;
    text-align: center;
    font-size: 12px;
    font-style: normal;
}